/* headings */
h1 { color:#053768; }
h2 { color:#6D717D; }

/* module colours */
.m_b { background:#CDD9E5; }
.m_b a { color:#053768; }
.m_h span { color:#053768; }
.m_h a.opton { color:#053768; }

/* alternating row colours */
.r1 { background:#E1E8EE; }
.r0 { background:#F4F5F9; }
.r1on { background:#6386AE; }
.r0on { background:#A6B8D0; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#053768; }
.tabler td, .tablec td, .tablel td { color:#053768; }
.tabler a, .tablec a, .tablel a { color:#053768; }
.tabs { background:url(../images/modules/basketball-tabs.gif) bottom repeat-x #053768; }
.tabs a { color:#FFFFFF; background:#6386AE; }
.tabs a:hover{ background:#CDD9E5;color:#053768; }
.tabs a.tabon { background:#CDD9E5; border-bottom:1px solid #CDD9E5; color:#053768; }

/* status & page select */
.statusbar { background-color:#124981; color:#FFFFFF; border:solid 1px #124981; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #124981; }
.pageon { color:#124981; }
.pageoff { color:#6D717D; }